<?xml version="1.0" encoding="utf-8"?>
<Panel size="400,400">
  <debug />
  <Layout>
    <Label align="left">Hello world Left</Label>
    <Label align="center">Hello world Center</Label>
    <Label align="right">Hello world Right</Label>
  </Layout>
</Panel>
